body {
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	margin: 0;
	font-weight: lighter;
	font-style: normal;
	background-color: #dde6f0;
}

h1 {
	text-align: center;
	color: #868686;
	font-weight: normal;
	font-size: 20px;
	font-style: normal;
	line-height: 40px;
	padding-top: 20px;
}

span#developer-count {
	color: #000000;
	font-size: 65px;
	font-weight: bold;
}

span#fix-radar {
	color: #5073bf;
	font-size: 40px;
	font-weight: bold;
}

p {
	line-height: 27px;
	font-size: 16px;
	text-align: justify;
}

h2 {
	font-weight: bold;
	margin-top: 40px;
	text-align: center;
	color: #5073bf;
	font-size: 30px;
	margin-bottom: 0;
}

a {
	font-weight: bold;
	text-decoration: none;
	color: #3221d2;
}

a:hover {
	color: #838cdc;
}

a:hover span#developer-count {
	color: #182adf;
}

p#messages {
	color: #ba0000;
}

li {
	list-style:none;
	line-height: 27px;
	padding-bottom: 10px;
}

form {
	text-align: center;
}

input[type=text] {
	width: 160px;
	margin-right: 20px;
}

label {
	font-size: 12px;
}

table#developers {
	margin-bottom: 100px;
	text-align: center;
	font-size: 20px;
	padding: 0;
	margin-top: 10px;
}

table#developers td {
	line-height: 35px;
}

table#developers td.name {
	text-align: right;
}

table#developers td.radar-number {
	font-size: 15px;
	padding-left: 20px;
	color: #484848;
}

#letter {
	padding: 5px 20px;
	-moz-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.19);
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.19);
	border: 1px solid rgba(0, 0, 0, 0.26);
	font-family: Menlo, Monaco, "Courier New", Courier, mono;
	background: -moz-linear-gradient(90deg, #f1f1f1 0%, #f6f6f3 100%) white;
	background: -webkit-gradient(linear, left bottom, left top, from(#f1f1f1), to(#f6f6f3)) white;
	margin-top: 30px;
	margin-bottom: 50px;
}

#letter p {
	font-size: 12px;
	font-weight: lighter;
	line-height: 20px;
}

.centre {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}